<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="4757d49c-0b49-4c70-aad5-a981aeb5a89d" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/.idea.UnityFramework/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/.idea.UnityFramework/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Assembly-CSharp.csproj" beforeDir="false" afterPath="$PROJECT_DIR$/Assembly-CSharp.csproj" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Assets/Framework/Editor/ProcessScoreWindow.cs" beforeDir="false" afterPath="$PROJECT_DIR$/Assets/Framework/Editor/ProcessScoreWindow.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Assets/Framework/Editor/SceneStepEditorWindow.cs" beforeDir="false" afterPath="$PROJECT_DIR$/Assets/Framework/Editor/SceneStepEditorWindow.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Assets/Framework/GameLauncher.cs" beforeDir="false" afterPath="$PROJECT_DIR$/Assets/Framework/GameLauncher.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Assets/Framework/Manager/ProcessManager.cs" beforeDir="false" afterPath="$PROJECT_DIR$/Assets/Framework/Manager/ProcessManager.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Assets/Framework/ProcessMode/ProcessStepDescription.cs" beforeDir="false" afterPath="$PROJECT_DIR$/Assets/Framework/ProcessMode/ProcessStepDescription.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Assets/StreamingAssets/DataConfig/新流程.json" beforeDir="false" afterPath="$PROJECT_DIR$/Assets/StreamingAssets/DataConfig/新流程.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Assets/test.cs" beforeDir="false" afterPath="$PROJECT_DIR$/Assets/test.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Logs/AssetImportWorker0.log" beforeDir="false" afterPath="$PROJECT_DIR$/Logs/AssetImportWorker0.log" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Logs/AssetImportWorker1.log" beforeDir="false" afterPath="$PROJECT_DIR$/Logs/AssetImportWorker1.log" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DpaMonitoringSettings">
    <option name="firstShow" value="false" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/de1c5ad3649748deb35871fd5120ecea954e00/60/6c903841/EditorStyles.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/f37d63bf724b4debb9eecb3c7c2abb7e10fc00/56/09fb945c/Enumerable.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/新流程_ProcessEvents.cs" root0="FORCE_HIGHLIGHTING" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 5
}</component>
  <component name="ProjectId" id="2h4wIINVbVaSleYbcJ4OOUQ8mGX" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;ASKED_SHARE_PROJECT_CONFIGURATION_FILES&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.git.unshallow&quot;: &quot;true&quot;,
    &quot;SHARE_PROJECT_CONFIGURATION_FILES&quot;: &quot;true&quot;,
    &quot;git-widget-placeholder&quot;: &quot;main&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;,
    &quot;附加到 Unity 编辑器.附加到 Unity 编辑器.executor&quot;: &quot;Debug&quot;
  }
}</component>
  <component name="RunManager" selected="附加到 Unity 编辑器.附加到 Unity 编辑器">
    <configuration name="启动 Unity" type="RunUnityExe" factoryName="Unity Executable">
      <option name="EXE_PATH" value="D:\2022.3.21f1c1\Editor\Unity.exe" />
      <option name="PROGRAM_PARAMETERS" value="-projectPath &quot;E:\Unity Projects\GitLab\2024\UnityFramework&quot; -debugCodeOptimization" />
      <option name="WORKING_DIRECTORY" value="E:\Unity Projects\GitLab\2024\UnityFramework" />
      <option name="PASS_PARENT_ENVS" value="1" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <method v="2" />
    </configuration>
    <configuration name="单元测试(批处理模式)" type="RunUnityExe" factoryName="Unity Executable">
      <option name="EXE_PATH" value="D:\2022.3.21f1c1\Editor\Unity.exe" />
      <option name="PROGRAM_PARAMETERS" value="-runTests -batchmode -projectPath &quot;E:\Unity Projects\GitLab\2024\UnityFramework&quot; -testResults Logs/results.xml -testPlatform EditMode -debugCodeOptimization" />
      <option name="WORKING_DIRECTORY" value="E:\Unity Projects\GitLab\2024\UnityFramework" />
      <option name="PASS_PARENT_ENVS" value="1" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <method v="2" />
    </configuration>
    <configuration name="附加到 Unity 编辑器" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="Unity Debug" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost" ignored-value-for-modified-check="8716">
      <option name="allowRunningInParallel" value="false" />
      <option name="listenPortForConnections" value="false" />
      <option name="pid" value="8716" />
      <option name="projectPathOnTarget" />
      <option name="runtimes">
        <list>
          <MonoRuntime />
        </list>
      </option>
      <option name="selectedOptions">
        <list />
      </option>
      <method v="2" />
    </configuration>
    <configuration name="附加到 Unity 编辑器并运行" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="UNITY_ATTACH_AND_PLAY" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost">
      <option name="allowRunningInParallel" value="false" />
      <option name="listenPortForConnections" value="false" />
      <option name="pid" />
      <option name="projectPathOnTarget" />
      <option name="runtimes">
        <list />
      </option>
      <option name="selectedOptions">
        <list />
      </option>
      <method v="2" />
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="应用程序级" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="4757d49c-0b49-4c70-aad5-a981aeb5a89d" name="Changes" comment="" />
      <created>1716866576003</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1716866576003</updated>
      <workItem from="1716866577195" duration="16882000" />
      <workItem from="1717055568649" duration="2487000" />
      <workItem from="1725589032494" duration="4736000" />
      <workItem from="1727341856309" duration="10995000" />
      <workItem from="1727407324947" duration="17459000" />
      <workItem from="1731555088609" duration="1790000" />
      <workItem from="1731637391532" duration="806000" />
      <workItem from="1731891769474" duration="6519000" />
      <workItem from="1735526054296" duration="107000" />
      <workItem from="1735526177401" duration="1937000" />
      <workItem from="1741929920711" duration="1512000" />
      <workItem from="1741931990332" duration="24000" />
      <workItem from="1742776022876" duration="28367000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="UnityProjectConfiguration" hasMinimizedUI="true" />
  <component name="UnityProjectDiscoverer">
    <option name="hasUnityReference" value="true" />
    <option name="unityProject" value="true" />
    <option name="unityProjectFolder" value="true" />
  </component>
  <component name="UnityUnitTestConfiguration" currentTestLauncher="Both" />
  <component name="VcsManagerConfiguration">
    <option name="CLEAR_INITIAL_COMMIT_MESSAGE" value="true" />
  </component>
</project>